#wa-compimage-k3aczhby1dt2tl7aww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 100px 0px 100px;}
#wa-compsubpage-lq9bhd991dox16opyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lq9bhd991dox16opyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lq9bhd991dox16opyo>.wa-container-vspacer {height:0px;}
#wa-comptext-lapi64uk1dps6y64g0 {background-color:#d0e5d9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lq9bhd991doxnjt340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lq9bhd991doxnjxh4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lq9bhd991doxnixq4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lq9bhd991doxnixq4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lq9bhd991doxnixq4g>.wa-container-vspacer {height:0px;}
#wa-container-lq9bhd991doxnixrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lq9bhd991doxnixrpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lq9bhd991doxnixrpc>.wa-container-vspacer {height:0px;}
#wa-container-lq9bhd991doxnk7tds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lq9bhd991doxnk7tds>.row>.clearfix {margin-bottom:0px;}
#wa-container-lq9bhd991doxnk7tds>.wa-container-vspacer {height:0px;}
#wa-container-lq9bhd991doxnk7wjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lq9bhd991doxnk7wjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lq9bhd991doxnk7wjk>.wa-container-vspacer {height:0px;}
#wa-container-lq9bhd991doxnk7y4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-lq9bhd991doxnk7y4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lq9bhd991doxnk7y4g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lq9bhd991doxnk7y4g {background-color:#3d3d3d;}
#wa-row-k3aczhby1dt2t3c1ds>.wa-item-rowspacer {height:10px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lnm4komk1dool6b000>.wa-item-rowspacer {height:5px;}
#wa-row-lq9bhd991dox16ipps {margin:0px 0px;}
#wa-row-lq9bhd991dox16ipps>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16kni8>.wa-item-rowspacer {height:10px;}
#wa-row-lq9bhd991dox16nqhc>.wa-item-rowspacer {height:20px;}
#wa-row-lq9bhd991dox16pfy8 {margin:0px 0px;}
#wa-row-lq9bhd991dox16pfy8>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16qfq8>.wa-item-rowspacer {height:25px;}
#wa-row-lq9bhd991doxncsnkw {margin:0px 0px;}
#wa-row-lq9bhd991doxncsnkw>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncss4w {margin:0px 0px;}
#wa-row-lq9bhd991doxncss4w>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxnczktc {margin:0px 0px;}
#wa-row-lq9bhd991doxnczktc>div {padding: 0px 0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k3aczhby1dt2tl5rpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lq9bhd991doxnk7uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lq9bhd991doxnk7uyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lq9bhd991doxnk7uyo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu {background-color:#535456;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .dropdown-menu > li > a:focus {background-color:rgba(83,84,86,0.501961);}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default {background-color:#62b4a3; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-brand, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-nav li a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#393838;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-nav > .open > a:focus {color:#393838; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-default .navbar-toggle:hover {background-color:#fdc92b !important;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-k3ad5mdx1dt2t9p5a8].navbar-fixed-top .navbar {background-color:#535456;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16ipps {margin:0px 0px;}
#wa-row-lq9bhd991dox16ipps>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16pfy8 {margin:0px 0px;}
#wa-row-lq9bhd991dox16pfy8>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncsnkw {margin:0px 0px;}
#wa-row-lq9bhd991doxncsnkw>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncss4w {margin:0px 0px;}
#wa-row-lq9bhd991doxncss4w>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxnczktc {margin:0px 0px;}
#wa-row-lq9bhd991doxnczktc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16ipps {margin:0px 0px;}
#wa-row-lq9bhd991dox16ipps>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16pfy8 {margin:0px 0px;}
#wa-row-lq9bhd991dox16pfy8>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncsnkw {margin:0px 0px;}
#wa-row-lq9bhd991doxncsnkw>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncss4w {margin:0px 0px;}
#wa-row-lq9bhd991doxncss4w>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxnczktc {margin:0px 0px;}
#wa-row-lq9bhd991doxnczktc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-k3aczhby1dt2tl7aww {padding:0px 0px 0px 0px;}
#wa-row-k3aczhby1dt2t3h60w {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h60w>div {padding: 0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc {margin:0px 0px;}
#wa-row-k3aczhby1dt2t3h6dc>div {padding: 0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw {margin:0px 0px;}
#wa-row-k3ad5mdx1dt2t2cscw>div {padding: 0px 0px;}
#wa-row-lapi5slv1dprdvedi8 {margin:0px 0px;}
#wa-row-lapi5slv1dprdvedi8>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16ipps {margin:0px 0px;}
#wa-row-lq9bhd991dox16ipps>div {padding: 0px 0px;}
#wa-row-lq9bhd991dox16pfy8 {margin:0px 0px;}
#wa-row-lq9bhd991dox16pfy8>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncsnkw {margin:0px 0px;}
#wa-row-lq9bhd991doxncsnkw>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxncss4w {margin:0px 0px;}
#wa-row-lq9bhd991doxncss4w>div {padding: 0px 0px;}
#wa-row-lq9bhd991doxnczktc {margin:0px 0px;}
#wa-row-lq9bhd991doxnczktc>div {padding: 0px 0px;}
}
